@charset "utf-8";

.col2, .col3, .col4, .col5{ float:none; display:inline-block;}

/* CSS Document */

.publicidade_esq, .publicidade_dir{ position:fixed; z-index:0; width: -webkit-calc((100% - 1060px) / 2); width: -moz-calc((100% - 1060px) / 2); width: calc((100% - 1060px) / 2); height:100%; top:320px; display:block;}
.publicidade_esq img, .publicidade_dir img{ max-height:100%; max-width:100%; vertical-align:middle;}
.publicidade_esq{ left:-3px;}
.publicidade_dir{ right:-3px;}

.titulo_principal{ color:#0174b7;  font-weight:bold; margin:15px 0; text-align:left; border-bottom:solid 1px #999; padding:0 0  5px 0; position:relative; font-size:26px;}
.titulo_principal .borda{ background:#0174b7; width:120px; height:4px; overflow:hidden; position:absolute; bottom:-4px;}

#topo{ border-bottom:solid 3px #054a95; position:relative; background:#FFF; z-index:3;}

#topo .ultimasnoticias{ line-height:50px; background:#004b9c; font-size:16px;}
#topo .ultimasnoticias > .responsivo-total{ text-align:left; position:relative;}
#topo .ultimasnoticias h3{color:#FFF; text-transform:uppercase; margin:0px; padding:0px 20px 0 0; font-weight:normal; display:inline;}
#topo .ultimasnoticias a{ color:#FFF; text-decoration:none; }
#topo .ultimasnoticias a #ticker{ display: inline;padding:0 140px 0 0;}
#topo .ultimasnoticias .midias{ position:absolute; top:5px; right:0px;}

#topo .responsivo-total div{ vertical-align:middle; text-align:left;}


#topo .responsivo-total, #rodape .responsivo-total{-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}

#topo .logo{ padding:20px 0;}

#topo .logo2{ font-size:36px; color:#666; text-align:left; padding:20px 0; }
#topo .logo2 p{ font-weight: bold; display:inline-block; text-align:right; margin:0px;}
#topo .logo2 span{ font-size:16px;}

#topo .contato{ max-width:95%; margin:20px 0 20px auto; position:relative;}
#topo .contato .busca{ width:100%; box-sizing: border-box; padding:10px 40px 10px 10px; border:solid 1px #afafaf; font-size:14px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; outline:none;}
#topo .contato .icon-lupa{ position:absolute; bottom:10px; right:10px; cursor:pointer; outline:none;}
#topo .contato .col2{ width:auto; padding:0 5px; margin:10px 0; font-weight:bold; vertical-align:middle;}
#topo .contato .col2 .texto1{ color:#333; text-transform:uppercase; font-size:12px; }
#topo .contato .col2 .texto2{ color:#2f0575; font-size:20px;}
#topo .contato .col2 .texto3{ color:#2f0575; font-size:28px;}
#topo .contato .col2.font1{ border-left:solid 3px #999;}

#topo .menu1{ clear:both; background: #004b9c; padding: 10px 0; margin: 0px;}
#topo .menu1 ul{ padding:0px; margin:0; list-style:none;}
#topo .menu1.element ul{margin:15px 0; }
#topo .menu1 ul li{ font-size:13px;border-right:solid 1px #fff;}
#topo .menu1 ul li.p{ border-right:none; }
#topo .menu1 ul li a{padding:2px 15px; margin:0px; color: #fff; line-height:25px; font-size: 14px;}
#topo .menu1 ul li li{ border-right:none;}

#topo .menu1.element{ background: #283890 !important; z-index: 4; padding: 0px;}
#topo .menu1.element ul li a{ color: white;}
#topo .menu1.element ul li{border-right: solid 1px #fff;}

#federacoes{ -webkit-box-shadow: 0px 0px 7px 0px rgba(148,148,148,1); -moz-box-shadow: 0px 0px 7px 0px rgba(148,148,148,1); box-shadow: 0px 0px 7px 0px rgba(148,148,148,1); position:relative; bottom:0; background:#FFF;}
#federacoes .responsivo-total{-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
#federacoes .col2{ vertical-align:middle; color:#000; font-size:16px; font-weight:bold; text-align:left;}
#federacoes .col2 img{ vertical-align:middle; border:none; padding:7.5px 20px; max-width:110px; max-height:45px;}
#federacoes .federacoes_img{ text-align:right;}

#destaque1{}
#destaque1 .l1{ box-sizing:border-box; padding:0 20px 0 0;}
#destaque1 .l1, #destaque1 .l2{ vertical-align:top; padding-top:20px; padding-bottom:20px;}
#destaque1 .mediacenter{ width:100%; height:380px;}
#destaque1 .icon-media{ padding:0 3px; margin:10px 0 0 0; height:70px; display:inline-block; box-sizing:border-box;}
#destaque1 .icon-media .image{ height:100%;}
#destaque1 .jcarousel-wrapper{ margin:0 auto;}
#destaque1 .jcarousel-wrapper .jcarousel li{ background:#dedede; border:solid 1px #FFF; padding:0; box-sizing:border-box; position:relative;}
#destaque1 .jcarousel-wrapper .jcarousel li img{ display:block; margin:auto  auto 0 0; max-width:100%;}
#destaque1 .jcarousel-wrapper .jcarousel li p{ position:absolute; right:5px; padding:0px; margin:0px; font-size:15px; color:#333; top:10%; max-width:50%; text-align:right;}
#destaque1 .l2{}
#destaque1 .jcarousel-wrapper .jcarousel li a{ border:none; text-decoration:none; color:#333;}
#destaque1 .l2 img{ max-width:100%; border:none; margin:0 auto;}
#destaque1 .l2 .video{ margin:20px 0 0 0;}
#destaque1 .l2 .video iframe{ border:none; overflow:hidden; width:100%; min-height:200px; height:auto; margin:10px 0 0 0;}
#destaque1 .l2 .video p{ font-size:14px; color:#000; margin:15px 0px; padding:0px; text-align:right;}
#destaque1 .l2 .video a{ color:#000; text-decoration:none;}

.publicidade1{ width:100%; box-sizing:border-box; height:auto; padding:20px 0; display:block; border:none;}


.area_noticia1{ background:#efefef; padding:20px 0;}
.area_noticia1 .item{ padding:10px; box-sizing:border-box; text-align:left; vertical-align:top;}
.area_noticia1 .item a{ display:block; background:#FFF; min-height:290px;}
.area_noticia1 .item img{ width:100%;}
.area_noticia1 .item h1{ font-size:14px; color:#333; margin:0px; padding:0 10px; font-weight:normal;}
.area_noticia1 .item h2{ font-size:12px; color:#999; margin:0px; padding:10px; text-transform:uppercase;}
.area_noticia1 .publicidade1{ padding:20px 10px;}
.area_noticia1 .publicidade2{ width:100%; height:330px; border:none;}
.area_noticia1 .titulo_principal{ margin:0 10px; width:auto;}


#videos{ padding-top:20px; padding-bottom:20px; text-align:left;}
#videos .publicidade1{ padding:0 0 20px 0;}
#videos iframe{ border:none; overflow:none; width:100%; height:420px;}
#videos .l1 h1{ margin:10px 0; color:#333; font-size:24px;}
#videos .l1 p{ margin:10px 0; padding:0px; color:#666; font-size:14px;}
#videos .item a{ display:block;}
#videos .item img{ display: inline-block; vertical-align:top; border:solid 5px #606568; width:130px; height:100px; box-sizing:border-box;}
#videos .item h1{ margin:0px; padding:0 0 0 10px; font-size:12px; width:150px; display:inline-block; vertical-align:top; text-align:left; box-sizing:border-box; text-decoration:none; color:#333;}
#videos .l1, #videos .l2{ vertical-align: top;}
#videos .item{ padding:0 0 25px 0;}
#videos .l2{ padding:0 0 0 15px; box-sizing:border-box;}
#videos .veja-todos{ color:#006eb8; padding:10px 0 0 0; margin:10px 10px 10px 0; text-align:right; display:block; border-top: 1px solid; text-decoration:none;}

.galeria{ padding:20px 0;}
.galeria .pricipal_g, .galeria .lateral_g{ height:380px; vertical-align:top;}
.galeria .pricipal_g img{ height:100%; width:100%; border:none;}
.galeria .lateral_g{ overflow-y:scroll; background:#303030; padding:10px; box-sizing:border-box; text-align:left;}
.galeria .lateral_g img { max-width:100%; max-height:100px; border:none;}
.galeria .lateral_g ul{ list-style:none; margin:0px; padding:0px;}
.galeria .lateral_g li{ padding:0 0 10px 0;}
.galeria .lateral_g li a{ display:block;}
.galeria .lateral_g li div{ vertical-align:top;}
.galeria .lateral_g h1{ margin:0px; font-size:12px; color:#f5f5f5; padding:0 0 0 10px;}
.galeria .lateral_g h2{ margin:0px; font-size:12px; color:#CCC; padding:0 0 0 10px;}


#enquete_ultimas{ font-size:14px;}
#enquete_ultimas .ultimas{ padding:10px 8px 10px 0; box-sizing: border-box; vertical-align:top;}
#enquete_ultimas .enquete{ padding:10px 0 10px 8px; box-sizing:border-box; vertical-align:top;}
#enquete_ultimas .titulo_principal{ margin:15px 0 0 0;}
#enquete_ultimas .ultimas .titulo_principal{ border-bottom:none;}
#enquete_ultimas .enq_nots{ padding:0 0 45px 0; position:relative; min-height:405px; box-sizing:border-box; text-align:left;}
#enquete_ultimas .barra{ background:#000; text-align:left;}
#enquete_ultimas .barra span{ text-transform:uppercase;  padding:20px 15px; color:#D7D7D7; display:inline-block; cursor:pointer;}
#enquete_ultimas .barra span.selecionado{ color:#FFF; background:url(../img/icon-seta.png) no-repeat bottom center; cursor:default;}
#enquete_ultimas .barra_bottom{ position:absolute; bottom:0px; text-align:right; padding:10px 20px 10px 0; color:#FFF; display:block; width:100%; box-sizing:border-box;}
#enquete_ultimas .barra_bottom i{ color:#F00;}
#enquete_ultimas ul{ margin:25px 0 0 0; padding:0px; list-style:none;}
#enquete_ultimas li{ padding:0 10px 20px 10px; text-align:left; }
#enquete_ultimas li a{ text-decoration:none; color:#333; display:inline-block; max-width:80%; vertical-align:middle;}
#enquete_ultimas li.maior{ font-size:18px;}
#enquete_ultimas li .hora_noticia{ color:#C00; padding:0 15px 0 0; vertical-align:middle;}
#enquete_ultimas .enquete li input{ padding:0; margin:0 10px 0 0; vertical-align:middle; width:20px; height:20px;}
#enquete_ultimas .enquete span{ vertical-align:middle;}
#enquete_ultimas .enquete p{ margin:0px; padding:10px 0 0 5px; text-align:left;}
#enquete_ultimas .enquete ul{ margin:15px 0 0 0;}
#enquete_ultimas .enquete li{ padding:0 10px 15px 10px;}
#enquete_ultimas .enquete .btn_votar{ border:none; background:#f34141; color:#FFF; cursor:pointer; padding:7px 10px; font-size:14px; }
#enquete_ultimas .enquete .btn_verresults{ color:#C00; font-size:14px; padding:0 15px; vertical-align:middle; text-decoration:none; cursor:pointer;}
#enquete_ultimas .resp{ display:none;}
#enquete_ultimas .resp .barra_porcent{ border:solid 1px #999; box-sizing:border-box;}
#enquete_ultimas .resp .barra_porcent div{ background:#09C; height:15px;}
#enquete_ultimas .resp div{ vertical-align:middle;}


#rodape{ background:#004b9c; clear:both; position:relative;}
#rodape .p1{ border-bottom:solid 1px #f5f5f5;}
#rodape .logo{ padding:20px 0;}
#rodape .logo, #rodape .menu2{ vertical-align:middle;}
#rodape .menu2{ border-bottom:none; margin:0px; padding:0px;}
#rodape nav{ text-align:right;}
#rodape nav a{ font-size:14px;}
#rodape .p2{ padding:15px 0; font-size:12px; text-align:center;}
#rodape .p2, #rodape .p2 a{ color:#FFF; text-decoration:none;}


.responsivo-total{ width:100%; padding:0 10px; box-sizing:border-box;}
.section{ padding-left:10px; padding-right:10px;}

@media only screen
and (max-width: 480px){
	#destaque1 .mediacenter{ height:300px;}
  #slide li p{ font-size: 14px; padding-top: 5px; line-height: normal;}
	#rodape .p1{ border-bottom:none;}
	#topo .menu1 ul li{ border-right:none;}
	#topo .contato .dados_contato img{ display:block; margin:0 auto;}
	#topo .contato .dados_contato .col2{ width:100%; display:block;}
	.area_noticia1 .publicidade2{ height:auto;}
	.area_noticia1 .item a, .area_noticia1 .item{ height:auto; min-height:0;}
	#destaque1 .icons-media{ display:none;}
	#videos iframe{ height:auto; min-height:200px;}
	.galeria .pricipal_g, .galeria .lateral_g{ height:auto; overflow: hidden;}
	.galeria .lateral_g{ margin:20px 0 0 0;}
	#topo .ultimasnoticias .midias{ display:block; padding:20px 0; margin:0 auto; position:static;}
	
}


@media only screen
and (min-width: 481px)
and (max-width: 768px){
	#destaque1 .mediacenter{ height:300px;}
  #slide li p{ font-size: 14px; padding-top: 5px; line-height: normal;}
	#destaque1 .l2 .video iframe{ min-height:400px;}
	.area_noticia1 .item{ text-align:center;}
	.area_noticia1 .item img{padding:10px 0;}
	#topo .contato .dados_contato{ display:block; width:350px; margin:0 auto; text-align:center;}
	

}

@media only screen
and (max-width: 768px){
  .newsbox-main-menu{width: 20%; display: inline-block !IMPORTANT; box-sizing: border-box; vertical-align: inherit;}
  #topo .alogo{width: 70%;display: INLINE-BLOCK; box-sizing: border-box; vertical-align: inherit;}
  
  .icons-media{ display: none;}
	#topo .logo{ display:block; margin:auto;}
	#topo .logo2 p{ text-align:center; width:100%;}
	#topo .contato{ max-width:100%; width:100%; margin:20px 0; text-align:center;}
	#topo .contato .busca{ display:block;}
	#topo .col3{ text-align:center;}
	#destaque1 .l1{ padding:0px;}
	#destaque1 .l2 .video iframe{ height:auto;}
	.area_noticia1 .item img{ width:auto; max-width:100%;  display:block; margin:0 auto;}
	#enquete_ultimas .ultimas, #enquete_ultimas .enquete{ padding:10px 0 10px 0; }
	
	#videos .item h1{ width:200px;}
}


@media only screen
and (min-width: 769px)
and (max-width: 1024px) {
	#videos .item img{ display:block; margin:auto;}
	#videos .item h1{ width:100%; text-align:center;}
}


@media only screen
and (max-width: 1024px) {

	.galeria .pricipal_g img{ height:auto;}
	.section{ padding-left:0px; padding-right:0px;}
}


@media only screen
and (min-width: 1025px)
and (max-width: 1080px) {
	
}

@media only screen
and (max-width : 1080px) {
	.publicidade_esq, .publicidade_dir{ display:none;}
}

@media only screen
and (min-width : 1081px) {
	.responsivo-total{ width:1060px; -webkit-box-shadow: 0px 0px 7px 0px rgba(148,148,148,1); -moz-box-shadow: 0px 0px 7px 0px rgba(148,148,148,1); box-shadow: 0px 0px 7px 0px rgba(148,148,148,1); padding:0px; }
	
}

@media only screen
and (min-width : 1900px){
	#mediacenter{ height:600px;}
}

@media only screen
and (min-width : 2500px){
	#mediacenter{ height:700px;}
}

img{ max-width: 100%;}

a#jcarousel-medianew-control-next {
    right: 30px;
    top: 40%;
}

a#jcarousel-medianew-control-prev {
    left: 30px;
    top: 40%;
}

section.font3.popup_site {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 100;
    background: #3333333d;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 8%;
}

.popup_site_in {
    padding: 20px;
    background: #fff;
    display: inline-block;
    box-shadow: 0 3px 5px #494949b4;
    border-radius: 5px;
	position: relative;
}
#close-modal{position: absolute;
	right: 5px;
	top: 5px;
	cursor: pointer;
}